* {
  box-sizing: border-box;
}

body {
  margin: 30px 0;
  background-color: #23252c;
  font-family: Inter, sans-serif;
  color: #f5f5f5;
}

.container {
  margin: 0 auto;
  background-color: #1a1b21;
  width: 320px;
  border-radius: 10px;
}
.header {
  text-align: center;
}
.header-img {
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.header-title {
  font-size: 25px;
  font-weight: 700;
  color: #ffffff;
  margin: 0;
  padding-top: 20px;
}
.header-subtitle {
  font-size: 13px;
  font-weight: 400;
  color: #f3bf99;
  margin: 0;
  padding-bottom: 4px;
}
.header-link {
  color: #f5f5f5;
  text-decoration: none;
  font-size: 11px;
  padding-bottom: 6px;
}
.header-link:hover {
  color: #5093e2;
}
.header-buttons {
  padding: 14px 20px;
  display: flex;
  justify-content: space-around;
}
.header-buttons > a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 34px;
  width: 115px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  border-radius: 6px;
}
.button-email {
  background-color: #ffffff;
  color: #374151;
  border: 1px solid #d1d5db;
}
.button:hover {
  background-color: #f3bf99;
  border: 1px solid #f3bf99;
}
.button-ln {
  background-color: #5093e2;
  color: #ffffff;
  border: 1px solid #5093e2;
}
.button-icon {
  width: 13px;
  margin-right: 4px;
}
.main {
  width: 250px;
  margin: 0 auto;
  font-size: 12px;
  padding-top: 22px;
}
.main-section {
  padding-bottom: 22px;
}
.main-title {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 0 10px 10px;
  height: 64px;
  background-color: #161619;
}
.footer > a {
  padding: 12px;
}
.footer > a > img {
  width: 26px;
}
